Tag Archives: sound

Updated Uniaud Driver Package (20210320) Released

Arca Noae is pleased to announce the immediate availability of an updated Uniaud Audio Driver Package for ArcaOS, OS/2, and eComStation. (Uniaud-20210320)

This release is a major update that contains a new Uniaud32 which is based on code from the Linux 5.10.20 kernel. Arca Noae thanks and appreciates Paul Smedley for all his work on this update.

This new Uniaud32 is significantly modified software. It may not perform as expected and may have problems. It is the responsibility of the user to determine the suitability of the driver for everyday use especially on production systems. Please read the Uniaud wiki and the ReadMe before installing this software.

Uniaud is free software and is available from several places.

If you have ArcaOS, this driver package is available for download from the Arca Noae website as part of the Support & Maintenance subscription for your ArcaOS product. Please log into your account and see your ArcaOS order details page to access your software.

If you have an Arca Noae OS/2 & eCS Drivers and Software Subscription, this driver package is available for download from the Arca Noae website as part of your Arca Noae OS/2 & eCS Drivers and Software Subscription. Please log into your account in order to access your software.

The Uniaud software is also available from the Netlabs Uniaud trac page at trac.netlabs.org/uniaud.

If you are still running OS/2 and/or eComStation systems and haven’t yet purchased a software subscription, this is a great reason to do so now. It may also be a good time to consider moving up to ArcaOS.

Updated Uniaud Driver Package Released

Arca Noae is pleased to announce the immediate availability of an updated Uniaud Audio Driver Package for ArcaOS, OS/2, and eComStation. (Uniaud-20180117)

This is a minor maintenance release that contains some fixes for Realtek mixer devices.

This release of Uniaud32 also implements MSI support. MSI only works with the ACPI PSD version 3.23.04 or higher. It is not required to use the ACPI PSD with Uniaud. If you don’t use ACPI then Uniaud will just use normal interrupts. If you are using the ACPI PSD, it must be version 3.23.04 or higher or your system may trap. If you are using an earlier version of ACPI, upgrade ACPI first before installing this version of Uniaud.

More information about the Uniaud Package may be found in the Uniaud wiki.

If you have ArcaOS, this driver package is available for download from the Arca Noae website as part of the Support & Maintenance subscription for your ArcaOS product. Please log into your account and see your ArcaOS order details page to access your software.

If you have an Arca Noae OS/2 & eCS Drivers and Software Subscription, this driver package is available for download from the Arca Noae website as part of your Arca Noae OS/2 & eCS Drivers and Software Subscription. Please log into your account in order to access your software.

If you are still running OS/2 and/or eComStation systems and haven’t yet purchased a software subscription, this is a great reason to do so now. It may also be a good time to consider moving up to ArcaOS.